 [data-notify="container"][class*="alert-pastel-"] {
	 background-color: rgb(255, 255, 238);
	 
	border-radius: 0px;
	box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.3);
 
	letter-spacing: 1px;
}
[data-notify="container"].alert-pastel-info {
	 background-color: rgb(255, 255, 238);
	border-left-color: rgb(255, 179, 40);
}
[data-notify="container"].alert-pastel-danger {
	 background-color: rgb(255, 255, 238);
	border-left-color: rgb(255, 103, 76);
}
[data-notify="container"].alert-pastel-success {
	 background-color: rgb(255, 255, 238);
	border-left-color: rgb(4, 103, 76);
}
[data-notify="container"] > [data-notify="title"] {
	 
	 
	color: rgb(cc,cc, cc);
 
	font-weight: 700;
	margin-bottom: 5px;
}
[data-notify="container"] > [data-notify="message"] {
		display: block;
	font-weight: 400;
}
 
 	
.circle {
	background: #FF6600;
	border-radius: 50%;
	width: 10px;
	height: 10px;
}

.process {
	display: table;
	width: 100%;
	position: relative
}

.card-row {
	display: table-row
}

 

.process-row {
  position: relative;
	display: table-row;
 
}



.process-row:before {
        border-top: 2px solid #dfdfdf;
        content:"";
        margin: 0 auto; /* this centers the line to the full width specified */
        position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
        top: 50%; left: 0; right: 0; bottom: 0;
        width: 92%;
        z-index:  -1;
         
    }
 

.node-step button[disabled] {
	opacity: 1 !important;
	filter: alpha(opacity = 100) !important
}

.node-step {
	margin-top:15px;
	display: table-cell;
	text-align: center;
 
	width: 80px;
	 
	border: 0px solid black
}

 


.node-step div {
	 
	font-size: small;
	min-height: 40px;
}
.node-step div img{
  margin-left:30px;
   margin-right:30px;
    display: block;
    height: auto;
    float: left;
    width: 20px;
    border: 0;
 
}
.node-step button i {
	margin-left: 0px;
	color: black;
	font-size: 18px;
	text-shadow: 1px 1px #dddddd;
}

.node-step .btn:focus {
	outline: none
}

.route-step {
	display: table-cell;
	text-align: center;
	position: relative;
	 
}

 

.route-step div {  margin-top: 0px;
 
	 font-size: small;
	min-height: 60px;
}

.route-step    i {
	margin-left: 0px;
	color: grey;
	left: 30px;
	font-size: 18px;
}
   

.btn-circle {
	 pointer-events: none; 
	 opacity:0.9;
	width: 45px;
	height: 45px;
	margin-left: 0px;
	text-align: center;
	font-size: 10px;
	border-radius: 50%;
	background-color: white;
	border-width:2px;
	border-color:grey;
	z-index: 2;
} 	 